[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'HelpIntfs' (#lcl)

# THelpManager.ShowTableOfContents

Displays the Help Table of Contents for the help manager.

## Declaration

Source position: helpintfs.pas line 202

`public function THelpManager.ShowTableOfContents(`
`var ErrMsg: string`
`):TShowHelpResult; virtual;`

## Arguments

`ErrMsg` |  | Error message displayed when the return value is not shrSuccess.

## Function result

Help display result code.